Sicherheitslücke, Sicherheitslücken, Packprogramm, Winrar
Im Februar wurde eine gravierende Sicherheitslücke bei WinRAR bekannt, die schon seit mindestens 14 Jahren existiert. Damit sind alle Nutzer des Programms betroffen, sofern die neueste Aktualisierung nicht installiert wurde. Inzwischen wird die Schwachstelle auch sehr aktiv ausgenutzt. (Weiter lesen)
Source: Winfuture